[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: CD sizes again (and BoF reminder!)

On Sat, Jul 07, 2012 at 02:34:44PM +0100, Steve McIntyre wrote:
> The list posted there is the full sorted list of *all* packages, as
> applied to the full set of CDs. The last one on CD#1 is
> gnome-packagekit-data, as I said, and I don't see any debug packages
> above that in the list.

Ups, I did the wrong check.

Anyway, some remarks:
- aptitude: can be downgraded from standard
- gcc-4.[56]-base
- python2.6: 2.7 is already there
- loop-aes-utils: loop-aes is not supported
- grub-legacy
- build-essential, linux-kbuild-3.2, kernel-package: development stuff
- module-assistant: deprecated for dkms
- localepurge
- pump

This is all before X.


Insults are effective only where emotion is present.
		-- Spock, "Who Mourns for Adonais?"  stardate 3468.1

Reply to: